commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: lang] Maven 1.1 beta?
Date Sun, 21 Aug 2005 22:46:25 GMT
I get the same compile errors I get with 1.0.2 and Ant.

As for using 1.1 in general - it should be fine, though note that the
XDoc plugin that it comes with has problems with the commons site as
Phil pointed out previously. You can downgrade that individual plugin
though.

- Brett

Gary Gregory wrote:

>Hello:
>
>Has anyone tried building [lang] with the Maven 1.1 beta 1?
>
>Gary
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message